CVE-2016-3738

Properties

Published:
07.06.2016
Updated:
10.06.2016
Patch available:
Severity:
Medium
CVSS vector:
(AV:N/AC:L/Au:S/C:P/I:P/A:P)
Product:
redhat: openshift

Vulnerability description

Red Hat OpenShift Enterprise 3.2 does not properly restrict access to STI builds, which allows remote authenticated users to access the Docker socket and gain privileges via vectors related to build-pod.

References:

REDHAT:https://access.redhat.com/errata/RHSA-2016:1094